#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Oct 11 18:38:09 TRT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryUnbound_r5.2.2.zip
enableShaders=false
